Skip to main content
GET
List knowledge articles

Authorizations

Authorization
string
header
required

API token with sk-de- prefix. Created in the Decimal dashboard under Settings → API Tokens.

Query Parameters

limit
integer
default:20

Number of results to return.

Required range: 1 <= x <= 100
starting_after
integer

ID of the last result on the previous page. Returns the next page.

source
string

Only articles from this source.

status
enum<string>

Only articles with this status.

Available options:
published,
in_review
tag
string

Only articles with this tag.

Response

A page of articles.

data
object[]
required
has_more
boolean
required